/*
Theme Name: Het Betere Boerenerf
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 2.0.0
Template: bridge
*/
/*@import url("../bridge/style.css");*/

.wpb_text_column p {margin-bottom:12px;}

.q_slide_title, .title_subtitle_holder h1{text-shadow: 0 0 30px rgba(0,0,0,0.6)!important;}
.q_slide_text .title_subtitle_holder .subtitle{text-shadow: 0 0 20px rgba(0,0,0,0.6)!important;}
header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
    border-bottom: none!important;
}

.white h2, .white p {color:#FFF!important;}
.white a {color:#b1a177;}
.white a:hover {color:#99895f;}
.qbutton:hover {background:transparent!important;}

.seperator.small {background-color:#998a5c; margin-top: 37px!important;margin-bottom: 37px; width:164px;}

blockquote  {
    border: solid 1px rgba(255,255,255,0.1)!important;
    font-family:'Lora';
    font-style: italic
}

h5.blockquote-text {
    font-size:18px;
}

blockquote i.pull-left {
    color: #e8d298;
}

.q_icon_list p{font-size: 18px;}
.btnalignleft {text-align:left;}
.btnalignright {text-align:right;}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100%!important;
}

.gform_wrapper, .gform_wrapper textarea { font-family: 'Lora'!important;}

.gform_wrapper textarea, .gform_wrapper input[type=text]{color:#000!important;font-size:15px!important;border:solid 1px #FFF!important; -webkit-transition: all 0.15s ease;
-moz-transition: all 0.15s ease;
-ms-transition: all 0.15s ease;
-o-transition: all 0.15s ease;
transition: all 0.15s ease;}

.gform_wrapper textarea:focus, .gform_wrapper input[type=text]:focus{border:solid 1px #a0885a!important;}


.gfield {
    position:relative;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding:10px 16px!important;
    font-size:15px!important;

}

.gform_wrapper .gfield_required {
    position: absolute;
    top: 34px;
    left: -16px;
}

.gform_wrapper .gfield_required {
    color: #BBB!important;
    }
body .gform_wrapper .gform_fields .gfield {
    margin: 0;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}

.gform_button {
        color: #ffffff!important;
    border-color: #a0885a!important;
    font-size: 14px!important;
    background-color: #a0885a!important;
    border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    border-width: 1px!important;
}
.gform_button:hover {
    background: transparent!important;
    color:#a0885a!important;
}

.ginput_container {
    margin-top: 0!important;
    margin-bottom: 12px!important;
}

a.icon:hover:before {color:#F00;}

.light nav.main_menu > ul > li > a {
    text-shadow: 0 0 10px rgba(0,0,0,0.6)!important;
}

.q_image_with_text_over .shader {
    background-color: rgba(153,137,95,0.4)!important;
    }
.q_image_with_text_over table td {
    vertical-align: bottom;
    padding-bottom:30px;
}
.q_image_with_text_over .caption.no_icon {
    font-size: 18px;
}

.q_image_with_text_over .text {
        top: 60px;
}


.q_image_with_text_over .shader {
-webkit-transition: all 0.15s ease;
-moz-transition: all 0.15s ease;
-ms-transition: all 0.15s ease;
-o-transition: all 0.15s ease;
transition: all 0.15s ease;}

.q_image_with_text_over:hover .shader {
    background-color: rgba(153,137,95,0.9);
    }

h3.caption.no_icon, .q_image_with_text_over .desc {
    text-shadow: 0 0 10px rgba(153,137,95,0.9)!important;
}


ul#gform_fields_1 li.gfield {
    padding-right: 32px!important;
    width: 20%!important;
    float: left!important;
    display: block!important;
    clear: none!important;
}

#gform_wrapper_1 .gform_footer {
    padding: 16px 0 10px!important;
    margin: 16px 0 0!important;
    clear: none!important;
    width: 14%!important;
    float: left!important;
}

#field_1_1 {margin-left:0!important;}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
    font-weight: 600;
    text-transform: none;
    line-height: 22px;
    font-size: 18px!important;
    margin-bottom: 20px;
    letter-spacing: 0;
}
.whiteblock {background:#FFF;padding:40px;-webkit-transition: all 0.15s ease;
-moz-transition: all 0.15s ease;
-ms-transition: all 0.15s ease;
-o-transition: all 0.15s ease;
transition: all 0.15s ease;
    -webkit-box-shadow: 0 2px 20px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 2px 20px 2px rgba(0,0,0,0.05);
    box-shadow: 0 2px 20px 2px rgba(0,0,0,0.05);
}

.whiteblock:hover {
    -webkit-box-shadow: 0 2px 25px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 2px 25px 2px rgba(0,0,0,0.15);
    box-shadow: 0 2px 25px 2px rgba(0,0,0,0.15);
}
/* New 2016-12-26 */
.full_screen:not(.advanced_responsiveness) .carousel-inner .slider_content {
    opacity:1!important;
}

.carousel-inner .q_slide_subtitle, .carousel-inner h2 {
    background:rgba(153,138,92,0.85);
    display: inline-block;
    padding:50px!important;
    font-size:32px!important;
    line-height: 46px!important;
    text-shadow: none!important;
	font-weight:normal!important;
}

.carousel-inner h2:before {
    content: '';
    height: 1px;
    width: 75px;
    background: #FFF;
    position: absolute;
    left: calc(50% - 37px);
    top:45px;
}

.carousel-inner h2:after {
    content: '';
    height: 1px;
    width: 75px;
    background: #FFF;
    position: absolute;
    left: calc(50% - 37px);
    bottom:116px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea.medium{
    border: 1px solid #cfc8b1!important;
width:100%;}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, .gform_wrapper textarea.medium:focus{
    border: 1px solid #a0885a!important;}

.carousel-inner .qbutton {
    background:transparent!important;
    border:none!important;
    text-shadow: 0 0 18px rgba(0,0,0,0.8)!important;}

h5.blockquote-text {
    color: #FFF!important;
    }

.footer_top h5 {
    font-size: 18px;
    }

 .footer_top ul li, .footer_top .textwidget {
    font-size: 16px;
}

.footer_top a {
color: #c9cdc8!important;
}

.footer_top a:hover {
color: #a0885a!important;
}

footer .column1 {
    top: 0!important;
}

.center {text-align:center;}

.check-3 ul {width:70%;}
.check-3 ul li {width:33%; float:left; display:block;}

.gform_wrapper .gfield_checkbox li label {
   font-size: 16px!important; 
}

.teamretina img{width:280px; height:auto;}

.wpb_text_column ul {padding: 15px 0 15px 15px;}
.wpb_text_column ul li {
        list-style-position: outside;
         padding-bottom: 8px;
}

.custom_font_holder {
    margin-bottom: 20px;
}

h2 {
    margin-bottom: 12px;
}

body .gform_wrapper .gform_fields .gfield {
    margin-top:-24px!important;
    margin-bottom:0!important;
}

#gform_wrapper_1 .gform_fields .gfield{
    margin-top: 0!important;

}

.home .realworks-archive .q_elements_holder .q_elements_item {
    display: block!important;
}

@media screen and (max-width: 767px) {

.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
	line-height:0.5em!important;
}

.carousel-inner h2:after {
    bottom:100px;
}

.gform_wrapper.gf_browser_chrome .gform_body {
    width: 100%!important;
}

.home .gform_wrapper .gform_fields .gfield {
    margin-top: -30px 0 0;
    padding:0!important;
}

ul#gform_fields_1 li.gfield {
    padding-right: 0px!important;
    width: 100%!important;
}

#field_1_1 {
    margin-left: 0!important;
}

#gform_wrapper_1 .gform_footer {
    padding: 16px 0 10px!important;
    margin: -30px 0 0!important;
    clear: none!important;
    width: 100%!important;
    float: left!important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    height: 50px;
    margin-top:20px!important;
    margin-bottom:50px!important;
    text-align: center;
    padding: 10px 0!important;
}

}

/* New styles 2018-10-09 */

.realworks-archive .search-sidebar .search-field input[name="adres"] {
    padding-left: 20px;
    font-size: 16px;
}

.post-type-archive-realworks_wonen .title_holder {
	height: 220px;

}

.post-type-archive-realworks_wonen .title_subtitle_holder {
	padding-top:50px;
}

blockquote {
    quotes: none;
    font-style: normal!important;
	font-family: 'Source Serif Pro', sans-serif;
	border:none!important;
}

label#label_1_3_1 {
    font-size: 13px!important;
}

header.light {
background: -moz-linear-gradient(top, rgba(0,0,0,0.45) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

/*                             */
/*    CSS Inbouw Tussendoor    */
/*                             */

/* * jquery.selectBoxIt.css 3.8.0 * Author: @gregfranko */ /* Common CSS Properties --------------------- These properties will be applied to any themes that you use */ /* SelectBoxIt container */ .selectboxit-container { position: relative; display: inline-block; vertical-align: top; } /* Styles that apply to all SelectBoxIt elements */ .selectboxit-container * { font: 14px Helvetica, Arial; /* Prevents text selection */ -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: -moz-none; -ms-user-select: none; -o-user-select: none; user-select: none; outline: none; white-space: nowrap; } /* Button */ .selectboxit-container .selectboxit { width: 220px; /* Width of the dropdown button */ cursor: pointer; margin: 0; padding: 0; border-radius: 6px; overflow: hidden; display: block; position: relative; } /* Height and Vertical Alignment of Text */ .selectboxit-container span, .selectboxit-container .selectboxit-options a { height: 30px; /* Height of the drop down */ line-height: 30px; /* Vertically positions the drop down text */ display: block; } /* Focus pseudo selector */ .selectboxit-container .selectboxit:focus { outline: 0; } /* Disabled Mouse Interaction */ .selectboxit.selectboxit-disabled, .selectboxit-options .selectboxit-disabled { opacity: 0.65; filter: alpha(opacity=65); -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; cursor: default; } /* Button Text */ .selectboxit-text { text-indent: 5px; overflow: hidden; text-overflow: ellipsis; float: left; } .selectboxit .selectboxit-option-icon-container { margin-left: 5px; } /* Options List */ .selectboxit-container .selectboxit-options { -moz-box-sizing: border-box; box-sizing: border-box; min-width: 100%;  /* Minimum Width of the dropdown list box options */ *width: 100%; margin: 0; padding: 0; list-style: none; position: absolute; overflow-x: hidden; overflow-y: auto; cursor: pointer; display: none; z-index: 9999999999999; border-radius: 6px; text-align: left; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; } /* Individual options */ .selectboxit-option .selectboxit-option-anchor{ padding: 0 2px; } /* Individual Option Hover Action */ .selectboxit-option .selectboxit-option-anchor:hover { text-decoration: none; } /* Individual Option Optgroup Header */ .selectboxit-option, .selectboxit-optgroup-header { text-indent: 5px; /* Horizontal Positioning of the select box option text */ margin: 0; list-style-type: none; } /* The first Drop Down option */ .selectboxit-option-first { border-top-right-radius: 6px; border-top-left-radius: 6px; } /* The first Drop Down option optgroup */ .selectboxit-optgroup-header + .selectboxit-option-first { border-top-right-radius: 0px; border-top-left-radius: 0px; } /* The last Drop Down option */ .selectboxit-option-last { border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; } /* Drop Down optgroup headers */ .selectboxit-optgroup-header { font-weight: bold; } /* Drop Down optgroup header hover psuedo class */ .selectboxit-optgroup-header:hover { cursor: default; } /* Drop Down down arrow container */ .selectboxit-arrow-container { /* Positions the down arrow */ width: 30px; position: absolute; right: 0; } /* Drop Down down arrow */ .selectboxit .selectboxit-arrow-container .selectboxit-arrow { /* Horizontally centers the down arrow */ margin: 0 auto; position: absolute; top: 50%; right: 0; left: 0; } /* Drop Down down arrow for jQueryUI and jQuery Mobile */ .selectboxit .selectboxit-arrow-container .selectboxit-arrow.ui-icon { top: 30%; } /* Drop Down individual option icon positioning */ .selectboxit-option-icon-container { float: left; } .selectboxit-container .selectboxit-option-icon { margin: 0; padding: 0; vertical-align: middle; } /* Drop Down individual option icon positioning */ .selectboxit-option-icon-url { width: 18px; background-size: 18px 18px; background-repeat: no-repeat; height: 100%; background-position: center; float: left; } .selectboxit-rendering { display: inline-block !important; *display: inline !important; zoom: 1 !important; visibility: visible !important; position: absolute !important; top: -9999px !important; left: -9999px !important; } /* jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */ .jqueryui .ui-icon { background-color: inherit; } /* Another jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */ .jqueryui .ui-icon-triangle-1-s { background-position: -64px -16px; } /* Default Theme ------------- Note: Feel free to remove all of the CSS underneath this line if you are not using the default theme */ .selectboxit-btn { background-color: #f5f5f5; background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6); background-image: -o-linear-gradient(top, #ffffff, #e6e6e6); background-image: linear-gradient(to bottom, #ffffff, #e6e6e6); background-repeat: repeat-x; border: 1px solid #cccccc; border-color: #e6e6e6 #e6e6e6 #bfbfbf; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); border-bottom-color: #b3b3b3; } .selectboxit-btn.selectboxit-enabled:hover, .selectboxit-btn.selectboxit-enabled:focus, .selectboxit-btn.selectboxit-enabled:active { color: #333333; background-color: #e6e6e6; } .selectboxit-btn.selectboxit-enabled:hover, .selectboxit-btn.selectboxit-enabled:focus { color: #333333; text-decoration: none; background-position: 0 -15px; } .selectboxit-default-arrow { width: 0; height: 0; border-top: 4px solid #000000; border-right: 4px solid transparent; border-left: 4px solid transparent; } .selectboxit-list { background-color: #ffffff; border: 1px solid #ccc; border: 1px solid rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); } .selectboxit-list .selectboxit-option-anchor { color: #333333; } .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor { color: #ffffff; background-color: #0081c2; background-image: -moz-linear-gradient(top, #0088cc, #0077b3); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3)); background-image: -webkit-linear-gradient(top, #0088cc, #0077b3); background-image: -o-linear-gradient(top, #0088cc, #0077b3); background-image: linear-gradient(to bottom, #0088cc, #0077b3); background-repeat: repeat-x; } .selectboxit-list > .selectboxit-disabled > .selectboxit-option-anchor { color: #999999; }

/* Slider styling 1e402f/ .search-field.has-slider .search-items { display: none; } .search-field .slider-values { font-size: 14px; margin-bottom: 4px; overflow: hidden; } .search-field .slider-values small { font-size: 100%; color: #999; display: none; } .search-field.tracking-min .slider-values .low small, .search-field.tracking-max .slider-values .high small { display: inline; } .search-field .slider-values .low { float: left; } .search-field .slider-values .high { float: right; } /* jQuery UI slider styles */ .search-field.has-slider .search-items { display: none; } .ui-slider { position: relative; text-align: left; background: #fff; height: 7px; margin: 0 4px; border-radius: 3.5px; } .ui-slider .ui-slider-handle { position: absolute; z-index: 1; padding: 10px; width: 16px; height: 16px; top: -14px; margin-left: -18px; outline: none; cursor: default; -ms-touch-action: none; touch-action: none; } .ui-slider .ui-slider-handle span { display: block; width: 12px; height: 12px; border-radius: 50%; background-color: #1e402f; border: 2px solid #fff; } .ui-slider .ui-slider-range { position: absolute; z-index: 2; font-size: .7em; display: block; border: 0; background-position: 0 0; background-color: #1e402f; } /* support: IE8 - See #6727 */ .ui-slider.ui-state-disabled .ui-slider-handle, .ui-slider.ui-state-disabled .ui-slider-range { filter: inherit; } .ui-slider-horizontal .ui-slider-range { top: 2px; height: 3px; } .ui-slider-horizontal .ui-slider-range-min { left: 0; } .ui-slider-horizontal .ui-slider-range-max { right: 0; } body.has-js .search-sidebar .search-button { display: none; }

.selectboxit-option { text-indent: 0 } .selectboxit-container .selectboxit { background: #fff; border-radius: 0; border: 0 none; width: 100% } .selectboxit-container span { font-family: 'Source Sans Pro', sans-serif; height: 60px; line-height: 60px; font-weight: normal; font-size: 18px; color: #333; } .selectboxit-container { width: 100% } .selectboxit-list { border: 0 none; background: #998a5c } .selectboxit-container .selectboxit-options { border-radius: 0 } .selectboxit-container .selectboxit-options a { height: 40px; line-height: 40px; color: #fff; padding-left: 15px; font-size: 15px; } .selectboxit-list>.selectboxit-focus>.selectboxit-option-anchor { background-color: #1e402f ; background-image: none }

/*
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

.owl-theme .owl-controls .owl-buttons div { position: absolute; top: 50%; color: #99895f; padding: 0 10px; padding-top: 2px; height: 80px; margin-top: -40px; font-size: 30px; line-height: 80px; background: rgba(255, 255, 255, 0.8); } .owl-theme .owl-controls .owl-buttons .owl-prev { left: 0; border-top-right-radius: 4px; border-bottom-right-radius: 4px; } .owl-theme .owl-controls .owl-buttons .owl-next { right: 0; border-top-left-radius: 4px; border-bottom-left-radius: 4px; } /* clearfix */ .owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; } /* display none until init */ .owl-carousel{ display: none; position: relative; width: 100%; -ms-touch-action: pan-y; } .owl-carousel .owl-wrapper{ display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); } .owl-carousel .owl-wrapper-outer{ overflow: hidden; position: relative; width: 100%; } .owl-carousel .owl-wrapper-outer.autoHeight{ -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; } .owl-carousel .owl-item{ float: left; } .owl-controls .owl-page, .owl-controls .owl-buttons div{ cursor: pointer; } .owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); } /* mouse grab icon */ .grabbing { cursor:url(images/grabbing.png) 8 8, move; } /* fix */ .owl-carousel  .owl-wrapper, .owl-carousel  .owl-item{ -webkit-backface-visibility: hidden; -moz-backface-visibility:    hidden; -ms-backface-visibility:     hidden; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); }


/* Loading View styles */ .search-load-overlay { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.8); display: none; } .search-loading .search-load-overlay { display: block; } .search-loading .results-container { -webkit-filter: blur(2px); filter: blur(2px); } .post-type-archive-venum_wonen .search-content { position: relative; }

/* Realworks archive CSS */
.realworks-archive .woning-prijs { color: #000; font-size: 26px; }
.realworks-archive .white .woning-prijs { color: #fff; }
.realworks-archive .page-numbers { position: relative; display: inline-block; width: 38px; height: 38px; line-height: 38px; margin: 0 11px 0 0; text-align: center; color: #b4b4b4; font-size: 18px; text-decoration: none; text-transform: uppercase; cursor: pointer; white-space: nowrap; border: 1px solid #e5e5e5; outline: 0; -o-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; text-shadow: none; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.realworks-archive .page-numbers.current, .realworks-archive .page-numbers:hover { background-color: #e3e3e3; border-color: #e3e3e3; color: #1e402f ; }
.realworks-archive .pagination { margin-top: 50px; }
.realworks-archive .search-sidebar { margin: 30px 10px; }
.realworks-archive .search-sidebar .search-field { margin: 20px 20px; background: #fff; }
.realworks-archive .search-sidebar .search-field.has-slider { background: none; padding: 10px; }
.realworks-archive .search-sidebar .search-field input[name="adres"] { height: 58px; line-height: 58px; border: 0 none; padding-left: 16px; padding-right: 8px; -webkit-appearance: none; -moz-appearance: none; font-size: 16px; width: calc(100% - 16px); }
.realworks-archive .woning-meta span { color: #998a5c; margin-right: 20px; }
.realworks-archive .wpb_single_image img { width: 100%; }
.realworks-archive .search-sidebar .search-field select { height: 60px; line-height: 58px; border: 0 none; padding-left: 8px; padding-right: 8px; -moz-appearance: none; font-size: 20px; background: white; width: 100%; }
.realworks-archive .search-sidebar .search-range-slider select { width: 50%; }
.realworks-archive .search-sidebar .search-button { text-align: center; margin-bottom: 20px; }
.realworks-archive .object-status { position: absolute; top: 26px; left: -70px; background: #99895f; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); color: #fff; padding: 6px 70px; font-weight: bold; font-size: 16px; line-height: 16px; text-align: center; width: 100px; }
.realworks-archive .object-status.openhuis { width: 250px; text-align: center; top: 50px; left: -120px; }
.realworks-archive .white .object-status { right: -52px; left: initial; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.realworks-archive .white .object-status.openhuis { right: -100px; }
.realworks-archive .page-content { text-align: center; padding: 40px 0; }

/* Realworks archive BETA CSS */
.realworks-archive.beta .content-wrap { position: absolute; bottom: 0; left: 0; right: 0; height: calc(100% - 380px); }
.realworks-archive.beta #google-map { position: absolute; top: 0; bottom: 0; left: 0; width: 50%; }
.realworks-archive.beta #entity-results { position: absolute; top: 0; bottom: 0; right: 0; width: 50%; overflow-x: scroll; }
.realworks-archive.beta #entity-items { margin: 10px; margin-top: -10px; }
.realworks-archive.beta .item-wrap { width: 50%; float: left; }
.realworks-archive.beta .item-wrap .item { position: relative; margin: 10px; margin: 10px; height: 150px; background-color: #fff; }
.realworks-archive.beta .item-wrap .item .item-image { position: relative; width: 225px; float: left;     overflow: hidden; }
.realworks-archive.beta .item-wrap .item .item-image .item-image-count { position: absolute; bottom: 10px; right: 10px; color: #fff; }
.realworks-archive.beta .item-wrap .item img { height: 150px; width: 225px; }
.realworks-archive.beta .item-wrap .item .item-meta { display: block; overflow: hidden; padding: 10px 0 6px 0; }
.realworks-archive.beta .item-wrap .item .item-meta-inner { margin: 0 auto; display: table; }
.realworks-archive.beta .item-wrap .item .item-adres,
.realworks-archive.beta .item-wrap .item .item-prijs { display: block; overflow: hidden; padding: 0 26px; font-size: 18px; color: #666666; }
.realworks-archive.beta .item-wrap .item .item-prijs { color: #000; }
.realworks-archive.beta .realworks-archive .object-status { width: 130px; text-align: center; top: 24px; left: -40px; font-size: 14px; line-height: 14px; padding: 4px 20px;}
.realworks-archive.beta .item-wrap .item .item-meta-inner div  { float: left; height: 40px; padding: 4px 16px 4px 4px; border: 1px solid #e0e0e0; }
.realworks-archive.beta .item-wrap .item .item-meta-inner div i { float: left; margin: 0px 12px; height: 42px; line-height: 42px; text-align: center; display: inline-block; font-size: 20px; }
.realworks-archive.beta .item-wrap .item .item-meta-inner div p { font-size: 16px; line-height: 20px; color: #000; display: inline-block; }
.realworks-archive.beta .item-wrap .item .item-meta-inner .slaapkamers { border-left: none; }
.realworks-archive.beta .item-wrap .item .item-meta-inner .slaapkamers p { line-height: 42px; }
.realworks-archive.beta .more-filters { cursor: pointer; font-family:'Source Sans Pro', sans-serif; padding-left: 16px; padding-right: 16px; height: 60px; line-height: 60px; font-weight: normal; font-size: 16px; color: #222; }
.realworks-archive.beta .more-filters i { float: right; width: 30px; text-align: center; height: 60px; line-height: 60px; }
.realworks-archive.beta #more-filters { position: absolute; background: #1e402f ; z-index: 1; left: 50%; width: 900px; margin-left: -450px; }
.realworks-archive.beta #more-filters .filter-wrapper { background: #f4f4f4; padding: 10px; -webkit-box-shadow: 0 0 50px 0 rgba(0,0,0,0.3); box-shadow: 0 0 50px 0 rgba(0,0,0,0.3);}
.realworks-archive.beta #more-filters .filter-close { cursor: pointer; position: absolute; right: 16px; top: 16px; width: 30px; height: 30px; line-height: 30px; text-align: center; }
.realworks-archive.beta #more-filters .filter-close:hover { color: #000; }
.realworks-archive.beta #entity-search .mobile-range .selectboxit-container { width: 50%; }
.realworks-archive.beta #entity-search h3 { font-size: 22px; background: #f4f4f4; }
.realworks-archive.beta #more-filters .search-field { padding: 10px; background: #f4f4f4; }

@media (min-width: 1530px) and (max-width: 1850px) {
    .realworks-archive.beta #google-map { width: 40%; }
    .realworks-archive.beta #entity-results { width: 60%; }
}
@media (min-width: 1301px) and (max-width: 1530px) {
    .realworks-archive.beta #google-map { width: 30%; }
    .realworks-archive.beta #entity-results { width: 70%; }
}
@media (max-width: 1300px) {
    .realworks-archive.beta .item-wrap .item { height: auto; }
    .realworks-archive.beta .item-wrap .item .item-image { float: none; width: auto; }
    .realworks-archive.beta .item-wrap .item img { width: 100%; height: auto; }
}
@media (max-width: 1000px) {
    .realworks-archive.beta .title_outer.title_without_animation { display: none; }
    .realworks-archive.beta #more-filters { width: 100%; position: relative; margin-left: 0; left: inherit; }
    .realworks-archive.beta #google-map { display: none !important; }
    .realworks-archive.beta #entity-results { width: 100%; }
    .realworks-archive.beta #entity-results { position: relative; margin: 0; }
    .realworks-archive.beta .content-wrap { position: relative; }
    .realworks-archive.beta #more-filters .filter-close { display: none; }
    .realworks-archive.beta .item-wrap .item .item-adres { padding-bottom: 10px; }
}
@media (max-width: 1000px) {
    .realworks-archive.beta .item-wrap { width: 100%; }
    .realworks-archive.beta .q_elements_holder.three_columns .q_elements_item { width: 100%; }
}

/* Realworks single CSS */
.realworks-single .navigation { background-color: #fff; border-bottom: 1px solid #e0e0e0; }
.realworks-single .navigation ul { display: block; margin: auto; padding: 0; list-style: none; height: 60px; }
.realworks-single .navigation ul li { display: block; border-right: 1px solid #e0e0e0; line-height: 60px; float: left; border-bottom: 1px solid #e0e0e0; }
.realworks-single .navigation ul li a { display: block; height: 60px; padding: 0 10px; text-decoration: none; color: #333333; font-size: 15px; }
.realworks-single .navigation ul li a:hover { background: #f2f2f2; }
.realworks-single #image-gallery li { position: relative; }
.realworks-single #image-gallery li div { position: absolute; bottom: 8px; background: rgba(102, 102, 102, 0.6); padding: 8px 26px; color: #fff; left: 0px; right: 0px; margin: auto; max-width: 100px; text-align: center; }
.realworks-single #kaart #google-map { height: 500px; }
.realworks-single #fotos .slider-count { position: absolute; bottom: 0; left: 0; right: 0; width: 150px; margin: auto; padding: 10px 20px; color: #fff; background: rgba(102, 102, 102, 0.6); border-top-left-radius: 4px; border-top-right-radius: 4px; text-align: center; }
.realworks-single #plattegronden .slider-count { position: absolute; bottom: 0; left: 0; right: 0; width: 150px; margin: auto; padding: 10px 20px; color: #fff; background: rgba(102, 102, 102, 0.6); border-top-left-radius: 4px; border-top-right-radius: 4px; text-align: center; }
.realworks-single #fotos img.lazyOwl { width: 100%; height: auto; display: block; }
.realworks-single #plattegronden img.lazyOwl { width: 100%; height: auto; display: block; }
.realworks-single .title.title_size_large h1, .realworks-single .subtitle { text-shadow: 0 0 6px rgba(0, 0, 0, 0.75) !important; }
.realworks-single .meta-info { padding: 35px 15px; }
.realworks-single .meta-info .meta-item { width: 25%; float: left; height: 30px; line-height: 30px; }
.realworks-single .meta-info .meta-title { width: 25px; display: inline-block; }
.realworks-single .meta-info .meta-data { display: inline; }
.realworks-single .meta-info.more { padding-top: 0; }
.realworks-single .meta-info.more .meta-item { width: 50%; height: auto; float: initial; display: inline-block; }
.realworks-single .meta-info.more h3 { padding-top: 20px; }
.realworks-single .teal { color: #00CED1; font-weight: bold; }

@media (max-width: 768px) {
    .realworks-archive .q_elements_holder .q_elements_item { display: block; }
    .realworks-single .navigation ul { height: 100%; }
    .realworks-single .navigation ul li { float: initial; border-top: 1px solid #e0e0e0; }
    .realworks-single .meta-info .meta-item { width: 50%; }
    .realworks-single .meta-info.more .meta-item { width: 100%; }
}

@media (max-width: 600px) {
    .realworks-single .meta-info .meta-item { width: 100%; }
}


.tax-verkocht .blog_holder {
    padding-bottom: 135px;
}
.tax-verkocht .title-archive {
    height: auto;
}
.tax-verkocht .title-archive h1{
    color: #000;
    text-shadow: none !important;
}
.tax-verkocht .title-archive .title_holder{
    /*height: auto !important;*/
}
.tax-verkocht .title_subtitle_holder_inner{
    padding-top: 80px;
    padding-bottom: 65px;
    position: relative;
}
.tax-verkocht .title_subtitle_holder_inner::after{
    content: '';
    width: 165px;
    border-bottom: 1px solid #99895f;
    position: absolute;
    bottom: 35px;
    left: 50%;
    transform: translateX(-50%);
}

.tax-verkocht .archive-description{
    text-align: center;
    color: #000;
}

.tax-verkocht .archive-description p{
    color: #000;
}

@media (max-width: 768px) {
    .tax-verkocht .title_subtitle_holder_inner{
        padding-top: 30px;
    }

    .tax-verkocht h1{
        font-size: 30px;
    }
}

.verkocht_small_image article {
    margin-bottom: 30px;
}

.verkocht_small_image article .post_content_holder {
    width: 100%;
    display: flex;
    background-color: white;
}

.verkocht_small_image article .post_image {
    flex-basis: 25%;
    max-width: 25%;
    position: relative;
    overflow: hidden;
}

.verkocht_small_image article .post_image::before {
    content: '';
    width: 100%;
    padding-bottom: 67%;
    position: relative;
    float: left;
}

.verkocht_small_image article .post_image img{
    position: absolute !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.verkocht_small_image article .post_text {
    flex-basis: 75%;
    max-width: 75%;
}

.verkocht_small_image article h3 {
    color: #99895f;
}

.verkocht_small_image article .post_info {
    display: block!important;
    color: #000;
    margin-bottom: 0;
}

.verkocht_small_image article .post_info .time{
    color: #bebebe;
}

@media (min-width: 1200px) {
    .tax-verkocht .container_inner{
        width: 900px;
    }
}

@media only screen and (min-width: 830px) and (max-width: 1199px) {
    .tax-verkocht .container_inner{
        width: 800px;
    }
}

@media (max-width: 480px) {
    .verkocht_small_image article .post_content_holder {
        flex-wrap: wrap;
    }

    .verkocht_small_image article .post_image {
        flex-basis: 100%;
        max-width: 100%;
    }

    .verkocht_small_image article .post_text {
        flex-basis: 100%;
        max-width: 100%;
    }
}

.verkocht-list {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.verkocht-list li {
    padding: 3px;
}

.verkocht-list_title {
    width: 100%;
    font-size: 28px;
    color:#000;
    text-align: center;
    margin-bottom: 5px;
    margin-top: 1em;
}

.verkocht-list li a {
    padding: 0.5em 0.75em;
    background-color: #2B2B2B;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 1.5;
    display: inline-block;
    letter-spacing: 1.5px;
    font-weight: 700;
}

.verkocht-list li a:hover {
    background-color: #99895f;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
    font-size: 15px;
}
